Bug 56685 - AbiWord doesn't handle input with the compose key correctly
Summary: AbiWord doesn't handle input with the compose key correctly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: abiword (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-24 17:46 UTC by Trond Eivind Glomsrxd
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-29 20:32:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrxd 2001-11-24 17:46:12 UTC
[teg@xyzzy teg]$ rpm -q abiword
abiword-0.9.4.1-1
[teg@xyzzy teg]$ 


AbiWord doesn't handle input from the compose key correctly - when using a
compose key, the next inputs are handled as a composite entry. This is
extremely useful when entering characters (like / + o for o with slash, " +
u for u as used in the non-English spelling of Munich (bugzilla doesn't
handle 8 bit). The other culprit for such support is KDE, so when testing,
use mozilla, xterm, gnome-terminal, mozilla or various other apps.

Comment 1 Jeremy Katz 2003-06-29 20:32:13 UTC
This should be better with abiword 1.99.x


Note You need to log in before you can comment on or make changes to this bug.